package kr.co.compcareworker.Data.PlanDetail;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class ItemDatum {
    @SerializedName("mc_idx")
    @Expose
    private String mcIdx;
    @SerializedName("mc_name")
    @Expose
    private String mcName;
    @SerializedName("items")
    @Expose
    private List<Item> items = null;

    public String getMcIdx() {
        return mcIdx;
    }

    public void setMcIdx(String mcIdx) {
        this.mcIdx = mcIdx;
    }

    public String getMcName() {
        return mcName;
    }

    public void setMcName(String mcName) {
        this.mcName = mcName;
    }

    public List<Item> getItems() {
        return items;
    }

    public void setItems(List<Item> items) {
        this.items = items;
    }
}
